@import url("/global.css");
/* CompiledCSS */
h1 {
		line-height : 160%;
}
td {
		line-height : 160%;
}
a.l {
		text-decoration : underline;
}
a:hover {
		text-decoration : underline;
}
a {
		text-decoration : underline;
}
a.l:hover {
		text-decoration : underline;
}
div {
		line-height : 160%;
}
.unleaded{
	padding:4px 15px 0 15px;
	margin:0 0 0 0;
	font-size: 16px;
	font-weight: bold;
}


/* Start StyleCSS */
body {
 color: #000000;
    font: 95%/160% Verdana,Geneva,sans-serif;
	font-size: 16px;
	line-height: 160%;
	margin: 0;
	padding: 0;
	background: #fff;
	
}

.rssBody p {
    display: none;
}


.welcome-options {
    background: #fff none repeat scroll 0 0 !important;
    border-color: #fff !important;
    border-style: solid;
    border-width: 10px 1px;
    color: #000;
    font: 14px/160% Arial,Helvetica,sans-serif !important;
    padding: 10px 10px 20px;
}
.welcome-options a {
    color: #000 !important;
    font: 14px/160% Arial,Helvetica,sans-serif !important;
    text-decoration: underline !important;
}
.welcome-options a:hover {
    color: #000 !important;
    font: 14px/160% Arial,Helvetica,sans-serif !important;
    text-decoration: none !important;
}


/******** Flex Slider *********/
.flexslider {
width: 100% !important;	
z-index: 1;
position: relative;
}


a {
text-decoration: none !important;
color: #9B9B9B;
}

a: hover {
color: #444;
}

.flex-control-nav {
display: none;
background: #FFF;
border-radius: 10px;
-moz-border-radius: 10px;
-o-border-radius: 10px;
-webkit-border-radius: 10px;
opacity: 0.7;
-moz-opacity: 0.8;
-o-opacity: 0.8;
-webkit-opacity: 0.8;
padding: 10px;
text-align: center;
width: 92px;
height: 10px;
text-indent: -9999em;
left: 10px;
top: 10px;
}

.flexslider:hover .flex-control-nav { display: block; }

.flex-control-nav:hover { opacity: 1.0; }

.flex-control-nav li {
display: block;
float: left;
}
.splash-caption:after {

bottom: -20px;

content: open-quote;

display: block;

font-size: 0;

height: 20px;

left: 0;

position: absolute;

width: 20px;

}

.splash-caption {

  color: #FFFFFF;

    font-size: 20px;

    left: 0;

    padding: 20px 20px 20px 40px;

    position: absolute;

    text-align: left;

    text-shadow: 1px 1px #000000;

    top: 30%;

    width: 90%;

}

.splash-caption h3 {

color: #FFF;

font-weight:bold;

font-size: 28px;

margin-bottom: 10px;

text-shadow: 1px 1px 1px #333;

-moz-text-shadow: 1px 1px 1px #333;

-o-text-shadow: 1px 1px 1px #333;

-webkit-text-shadow: 1px 1px 1px #333;

}

.splash-caption span {

 color: #FFFFFF;
    font-family: 'Rokkitt',serif;
    font-size: 23px;
    font-style: italic;
    font-weight: bold;
    line-height: normal;
    text-shadow: 2px 2px 2px #333333;

}	




.header, .navigation, .features, .footer {clear:both;}

#styleLinks a:hover {
		color: #b2a729;
	}

.menuToggle {
	font-size: 32px;
	color: #0D3C56;
	cursor: pointer;
	display: block;
	float: right;
	clear: both;
	display: none;
	margin-bottom: -20px;
    position: relative;
	transition: color 0.3s;
}

.menuToggle:hover {color: #3A6F8F;}

.book {
width: 89%;
}

#styleFeature {
    
    display: none;
   
}
#styleFeature.internal {
   
    display: block;
   
}

#scrolltab{
    width:40px;
    height:40px;
    position:fixed;
    top:50%;
    right:10px;
    margin-top:-20px;
    background-color: #b2a729;
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
    border-radius:4px;
    z-index:2000;
    display:none;
    background-image: url(/images/galleries/style/533/scrolltop.png);
    background-repeat: no-repeat;
    background-position: 0px 1px;
    cursor:pointer;
}

#lb-contact h2,
#lb-subscribe h2,
#lb-portal h2 {
	padding-top:0;
	margin-top:0;
	text-align:center;
	color:#fff;
}
#lb-contact,
#lb-subscribe,
#lb-portal  {
	width:260px;
	padding:20px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#952a38+0,721f2b+50,47131b+100 */
background: #952a38; /* Old browsers */
background: -moz-linear-gradient(top,  #952a38 0%, #721f2b 50%, #47131b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #952a38 0%,#721f2b 50%,#47131b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #952a38 0%,#721f2b 50%,#47131b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#952a38', endColorstr='#47131b',GradientType=0 ); /* IE6-9 */
	color:#fff;
}
#lb-subscribe input,
#lb-subscribe textarea,
#lb-portal input,
#lb-portal textarea,
#lb-contact input,
#lb-contact textarea {
	font-family: 'Open Sans', sans-serif;
	padding:0 10px;
	margin:0 0 10px;
	border:0;
	width:100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	line-height:35px;
	display:block;
	font-weight:400;
	font-weight:bold;
}
#lb-subscribe textarea,
#lb-portal textarea,
#lb-contact textarea {
	min-height:100px;
}
#lb-subscribe .btn,
#lb-portal .btn,
#lb-contact .btn,
#lb-subscribe .btn2,
#lb-portal .btn2,
#lb-contact .btn2  {
	cursor:pointer;
	width:100% !important;
	padding:0;
}

.sideNav {margin: 15px 0 30px;}

.sideNav ul {
	display: block !important;
	visibility: visible !important;
	width: 97% !important;
	list-style: none;
box-sizing: border-box;
	
}

.subNav li, .subNav span {float: none !important;}

.sideNav li, .sideNav span {
	padding: 0;
	height: 20px;
	line-height: 20px;
}

.sideNav li {margin: 5px 0 0;}

.sideNav a {display: block;}

.sideNav a:hover {color: #323232;}

.subNav ul li li {display: none;}

.subNav li span span {display: none;}

.subNav .topdaddy {display: none;}


#consultation {

    height: 283px;
    padding: 0px 0 0 35px;
    width: 245px;
    z-index: 1000;
}
#consultation h2 {
    font-size: 23px;
}
#consultation form {
    margin-top: 10px;
}
.module-input {
    background-color: #fff;
    border: 1px solid #bbb;
    border-radius: 5px;
    color: #888;
    display: block;
    font-size: 12px;
    font-style: italic;
    height: 26px;
    line-height: 26px;
    margin-bottom: 10px;
    padding: 0 5px;
    position: relative;
    width: 230px;
}
#subscribe .module-input {
  padding: 0px 0 0 25px;
    width: 245px;
}
.module-text {
    background-color: #fff;
    border: 1px solid #bbb;
    border-radius: 5px;
    color: #888;
    font-size: 12px;
    font-style: italic;
    height: 60px;
    line-height: 100%;
    margin-bottom: 10px;
    overflow: auto;
    padding: 5px;
    position: relative;
    width: 230px;
}
.cta-btn {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#952a38+0,721f2b+50,47131b+100 */
background: #952a38; /* Old browsers */
background: -moz-linear-gradient(top,  #952a38 0%, #721f2b 50%, #47131b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #952a38 0%,#721f2b 50%,#47131b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #952a38 0%,#721f2b 50%,#47131b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#952a38', endColorstr='#47131b',GradientType=0 ); /* IE6-9 */



border-radius: 6px;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    height: 46px;
    left: -5px;
    position: relative;
    text-align: center;

    width: 240px;
}
.cta-btn:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0c93d+0,bdb530+50,9e901c+100 */
background: #d0c93d; /* Old browsers */
background: -moz-linear-gradient(top,  #d0c93d 0%, #bdb530 50%, #9e901c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d0c93d 0%,#bdb530 50%,#9e901c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d0c93d 0%,#bdb530 50%,#9e901c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0c93d', endColorstr='#9e901c',GradientType=0 ); /* IE6-9 */



}
.cta-btn:active {
    background-position: 0 -92px;
}
.cta-btn-small {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #9ad2ef 1%, #7fc5ec 38%, #51abde 73%, #51abde 100%) repeat scroll 0 0;
    border: 0 none;
border-radius: 6px;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    height: 34px;
    left: -5px;
    line-height: 34px;
    position: relative;
    text-align: center;
    text-shadow: none;
    width: 170px;
}
.cta-btn-small:hover {
    background-position: 0 -34px;
}
.cta-btn-small:active {
    background-position: 0 -68px;
}

.fontello {
    color:#FFF;
}
/* Hub Page Fixes */
#ListSub .thumbborder.thumbpad, 
#ServicesHub table td:first-child {
	display: none;
}
#ServicesHub p,
#ServicesHub br.clearfloat {
	display:none;
}
#ServicesHub table {
	margin:0 0 20px 0;
}
#ListSub table td {
	display: block;
	width: 100%;
	float: left;
}
#ListSub table td:nth-child(2) {
	display: none;
}

#Guides > table h1,
#Guides > table + br + br {
	display: none;
}
#Guides {
	position:relative;
	top:-60px;
}
.caption {
	font-size:inherit;
}

.read-more a {
line-height: 197%  !important;

}

.read-more {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/read-more.png) no-repeat scroll 0 0;
    float: right;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    width: 100px;
}
.read-more:hover {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/read-more.png) no-repeat scroll 0 -30px;
}
.read-more a, .read-more a:hover {
    color: #ffffff !important;
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none !important;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.3);
}

/******* Nav *********/
/* Start MENU */
ul.menu {
	display:none;
}
#nav-menu {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#952a38+0,721f2b+50,47131b+100 */
background: #952a38; /* Old browsers */
background: -moz-linear-gradient(top,  #952a38 0%, #721f2b 50%, #47131b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #952a38 0%,#721f2b 50%,#47131b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #952a38 0%,#721f2b 50%,#47131b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#952a38', endColorstr='#47131b',GradientType=0 ); /* IE6-9 */






	position: relative;
	z-index:10000;
    margin: 0;
	height: 40px;
	display: block;
    font-size: 14px;
}
.menu,
.menu * {
	margin:0;
	padding:0;
}

#nav-menu li.active li a.menulinks, 
#nav-menu li.active.parent li a.menulinks, 
#nav-menu li.active li .menulinks, 
#nav-menu li.active.parent li .menulinks,
#nav-menu ul ul li a.menulinks, 
#nav-menu ul ul li a.menulinks:hover, 
#nav-menu ul li.active.parent ul li a.menulinks {
	width: 100%;
	display:block;
	height: 100%;
	font-style: normal;
	font-variant: normal; 
	font-weight: normal; 
}

.menu {
	position: relative;
	list-style: none;
	line-height:1.0;
	float:right;
	height: 40px;
	width: 100%;
	padding: 0;
	margin: 0;
}

.menu li {
	list-style:none;
	position:relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

.menu ul {
	position:absolute;
	float:none;
	left:-999em;
	z-index:10000;
	padding: 0;
	margin: 0;
	text-indent:8px;
	border:0;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, .2);
}
#nav-menu ul ul ul {
	top:0;
}
.menu li li {
	position:relative;
	margin:0 20px 0 0;
	float:none;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#952a38+0,721f2b+50,47131b+100 */
background: #952a38; /* Old browsers */
background: -moz-linear-gradient(top,  #952a38 0%, #721f2b 50%, #47131b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #952a38 0%,#721f2b 50%,#47131b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #952a38 0%,#721f2b 50%,#47131b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#952a38', endColorstr='#47131b',GradientType=0 ); /* IE6-9 */





}

.menu li:hover ul,
.menu li.sfHover ul{
     left:0px;
     top:40px;
}

.menu li li:hover ul,
.menu li li.sfHover ul,
.menu li li li:hover ul,
.menu li li li.sfHover ul,
.menu li li li li:hover ul,
.menu li li li li.sfHover ul {
     left: 100%;
     top:0px;
}

#nav-menu a {
	white-space: nowrap;
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	padding: 0 15px;
	margin:0;
	text-decoration: none;
	color: #fff;

}
#nav-menu li.active a {
	cursor: pointer;
    color: #fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0c93d+0,bdb530+50,9e901c+100 */
background: #d0c93d; /* Old browsers */
background: -moz-linear-gradient(top,  #d0c93d 0%, #bdb530 50%, #9e901c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d0c93d 0%,#bdb530 50%,#9e901c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d0c93d 0%,#bdb530 50%,#9e901c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0c93d', endColorstr='#9e901c',GradientType=0 ); /* IE6-9 */
}
#nav-menu li.active li a {
	background:none;
}

#nav-menu li li a, 
#nav-menu li.active li a {
     display:inline;
     padding:0;
	 margin:0;
     text-decoration:none;
     float:none;
     height:30px;
     line-height:30px;
	 color:#fff;
	 font-weight:normal;
	 font-size:14px;
	 text-transform: none;
}

#nav-menu li.sfHover a, 
#nav-menu li:hover a, 
#nav-menu li a:hover {
      color: #fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0c93d+0,bdb530+50,9e901c+100 */
background: #d0c93d; /* Old browsers */
background: -moz-linear-gradient(top,  #d0c93d 0%, #bdb530 50%, #9e901c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d0c93d 0%,#bdb530 50%,#9e901c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d0c93d 0%,#bdb530 50%,#9e901c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0c93d', endColorstr='#9e901c',GradientType=0 ); /* IE6-9 */


}
#nav-menu li.sfHover li a, 
#nav-menu li:hover li a, 
#nav-menu li li a:hover {
	  background:none;
}
#nav-menu > ul > li:hover,
#nav-menu > ul > li.sfHover {
	background:none;
}

#nav-menu ul ul li a, 
#nav-menu ul li.active.parent ul a {
	color: #fff;
}

#nav-menu li.sfHover li a, 
#nav-menu li:hover li a, 
#nav-menu ul li.active ul li.active li a, 
#nav-menu ul li.active.parent ul li a {
	color: #fff;
}

#nav-menu li:hover li a:hover, 
#nav-menu ul li.active ul li.active a, 
#nav-menu ul li.active ul li.active li.active a, 
#nav-menu ul li.active.parent ul li a:hover {
	color: #fff;
}

#nav-menu li:hover li a.daddy,
#nav-menu li.sfHover li a.daddy {
	width: 100%;
	display:block;
	height: 100%;
	padding: 0;
	margin: 0 30px 0 0;
	background:url(/images/galleries/style/485/images/arrow-fff.gif) 100% 50% no-repeat;
}

#nav-menu li li:hover,
#nav-menu li li.sfHover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0c93d+0,bdb530+50,9e901c+100 */
background: #d0c93d; /* Old browsers */
background: -moz-linear-gradient(top,  #d0c93d 0%, #bdb530 50%, #9e901c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d0c93d 0%,#bdb530 50%,#9e901c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d0c93d 0%,#bdb530 50%,#9e901c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0c93d', endColorstr='#9e901c',GradientType=0 ); /* IE6-9 */

}


/* -------------------------------------------------------------------------------------

CSS Fixes - Below is a compilation of hacks/fixes to normalize some of our dated content 

------------------------------------------------------------------------------------- */
#Map iframe {
	width: 100%;
	-webkit-box-shadow: 0 0 0 1px #a3a3a3, 0 0 0 2px #ffffff;
	-moz-box-shadow: 0 0 0 1px #a3a3a3, 0 0 0 2px #ffffff;
	box-shadow: 0 0 0 1px #a3a3a3, 0 0 0 2px #ffffff;
}
.hubtab {
	padding: 5px 20px 0 !important;
	background: #ffffff;
	line-height: 160%;
}
#fancyboxPortal input, 
#fancyboxPortal textarea {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
#loginform input.box {
	width: 100% !important;
}
#loginform .btn {
	padding: 0 15px !important;
	margin: 10px auto 0 !important;
	float: right !important;
	font-weight: inherit !important;
	font-size: inherit !important;
}
#loginform fieldset li {
	padding: 0 !important;
	border: 0 !important;
}
#Newsletter table:first-child td:nth-child(3), 
#Newsletter table:first-child td:nth-child(2) {
	display: none;
}
/* Hides the default header and footer */
#Header {
	display: none;
}
/* Centers Forms */
#Form table {
	margin: 0 auto;
	border: 0;
	max-width: 350px;
}
#Form input:not([type=submit]), 
#Form textarea {
	width: 100%;
}
form td {
	border: 0;
}
form td p {
	margin: 0;
	padding: 0;
}
/* Reduces caption font size */
.caption {
	font-size: .9em
}
/* Tax Rates Page Mess */
#TaxRates {
	font-size: .9em
}
#TaxRates p, 
#TaxRates font, 
#TaxRates p font, 
#TaxRates p font font {
	font: 100%/160%;
	margin: 0;
	padding: 0;
}
#TaxRates table, 
#TaxRates td {
	border: 0;
}
#TaxRates td {
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 7px 0;
	width: 50% !important;
}
#TaxRates table table, 
#TaxRates table table td {
	border: 0
}
/* Tax Due Dates */
#DueDates table {
	width: 100%;
}
/* Guides */
#Guides center table img {
	display: none;
}
#Guides table div img {
	display: block;
}
#Guides table img {
	display: none;
}
#Guides center table td {
	width: 50% !important;
}
#Guides center table td a, 
#Guides table a {
	font-size: .9em;
}
#fga, 
#toc {
	width: 100% !important;
}
#fga .cellcolor {
	padding: inherit;
	margin: inherit;
	background: none;
	color: #333333 !important;
}
#toc ul li {
	list-style-image: none !important;
}
#fga .tip, 
#fga .note, 
#fga .example, 
#fga .calculator, 
#fga .caution, 
#fga .rfg {
	background: none !important;
	padding-left: inherit !important;
	font-style: italic !important;
}
.backToTop {
	display: none;
}
img[name*=triangle] {
	display: none;
}
td.cellcolor p {
	margin: inherit !important;
	padding: inherit !important;
}
#Guides table td {
	width: auto;
	padding: 0 !important;
}
#Guides table td:first-child {
	width: 0;
}
/* Tax Publications */
#Publications {
	font-size: .9em;
}
#Publications p, 
#Publications font, 
#Publications p font, 
#Publications p font font {
	font: 100%/160%;
	margin: 0;
	padding: 0;
}
#Publications table {
	width: 100%;
}
#Publications table, 
#Publications td {
	border: 0;
}
#Publications td {
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 7px 0;
}
/* Record Retention */
#RecordRetention table img {
	display: none;
}
/* Directions */
#Directions form table {
	width: 500px;
	padding-bottom: 20px;
}
/* Newsletter */
#table1 {
	font-size: .9em;
	width: 100%;
}
#table1 p, 
#table1 font, 
#table1 p font, 
#table1 p font font {
	font: 100%/160%;
	margin: 0;
	padding: 0;
}
#table1 table {
	width: 100%;
}
#table1 table, 
#table1 td {
	border: 0;
}
#table1 td {
	border-bottom: 1px solid #ccc;
	margin: 0;
}
/* Recommended Books */
#ListBooks table {
	width: 100% !important;
}
/* Hub Page Fixes */

#ServicesHub p,
#ServicesHub br.clearfloat {
	display:none;
}
#ServicesHub table {
	margin:0 0 20px 0;
}
#ListSub table td {
	display: block;
	width: 100%;
	float: left;
}
#ListSub table td:nth-child(2) {
	display: none;
}

#Guides > table h1,
#Guides > table + br + br {
	display: none;
}
#Guides {
	position:relative;
	top:-60px;
}


.video {
width: 120%;
height: 357px;
}

.top-bar a{
color: #fff;
text-decoration: none;
}

.twoThird {
width: 50%;
}


.gradient-bkg h3, .module2 h3 {
  background: rgba(0, 0, 0, 0) url("/images/galleries/style/525/images/sidebar-separator.png") no-repeat scroll 0 35px;
    position: relative;
    text-align: center;
    top: -5px;
    color: #651c26;
	font-size: 18px;
    height: 40px;
    margin: 0;
}

.module {
    float: left;
    padding: 10px 20px 0;
    width: 28%;
}

.module2 {
    float: none;
padding: 10px 15px;
    width: 100%;
}

.gradient-bkg h3, .module h3 {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/line.png) no-repeat scroll center bottom;
    color:  #651c26;
	font-size: 23px;
    height: 50px;
    margin: 0;
text-align: center;
}

.style-container {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/top-bkg.png) repeat-x scroll center top;
    width: 100%;
}



.top-bar-container {
    height: 30px;
    width: 100%;
}
.top-bar {
    border-radius: 10px;
    background: #651c26 none repeat scroll 0 0;
    color: #fff;
    float: right;
    font-size: 0.8em;
    height: 25px;
    line-height: 20px;
    margin-right: 10px;
    min-width: 100px;
    padding: 5px 25px 0;
    position: relative;
    text-align: center;
}
.top-left {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/top-left.png) no-repeat scroll 0 0;
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
}
.top-right {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/top-right.png) no-repeat scroll 0 0;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}

.page-container {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/header-glow.png) no-repeat scroll left top;
    margin: 0 auto;
    position: relative;
    width: 960px;
}


.phone {
    color: #651c26;
    font-size: 1.1em;
    font-weight: bold;
  
}
.color {
    color: #651c26;
}

#slider {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/feature-line.png) no-repeat scroll left bottom;
    height: 290px;
    margin: 0 0 10px;
    overflow: hidden;
    position: relative;
    width: 880px;
}
#slider .slides {
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 580px;
}
#slider .slides li {
    background: #ffffff none repeat scroll 0 0;
    height: 260px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 580px;
}
#slider .details {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/icon-lg-text.png) no-repeat scroll 0 0;
    color: #999;
    height: 70px;
    left: 320px;
    padding: 0;
    position: absolute;
    top: 40px;
    width: 240px;
}
#slider .slides li .read-more {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/read-more.png) no-repeat scroll 0 0;
    bottom: 20px;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    position: absolute;
    right: 20px;
    width: 100px;
}
#slider .slides li .read-more:hover {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/read-more.png) no-repeat scroll 0 -30px;
}
#slider .details h3 {
    font-size: 1.2em;
    font-weight: normal;
    line-height: 35px;
    margin: 0;
    padding: 0;
}
#slider .details a {
    color: #000000;
    text-decoration: none;
}
#slider .details a:hover {
    color: #000000;
    text-decoration: none;
}
.sidebar .slider-nav {
    margin: 0;
    padding: 0;
    z-index: 7;
}
#slider .slider-nav {
    left: 600px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    z-index: 7;
}
.slider-nav li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.slider-nav a {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/feature-btn.png) no-repeat scroll 25px 0;
    color: #fff;
    display: block;
    font-size: 1.3em;
    font-weight: bold;
    height: 70px;
    line-height: 70px;
    padding: 0 0 0 90px;
    text-decoration: none;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.3);
    width: 190px;
text-align: left;
}
.slider-nav a {
    position: relative;
}
.slider-nav .icon {
    height: 70px;
    left: 10px;
    position: absolute;
    top: 0;
    width: 70px;
    z-index: 10;
}
.slider-nav a:hover {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/feature-btn.png) no-repeat scroll 25px -70px;
    color: #ffffff;
}
.slider-nav .activeSlide {
    background: rgba(0, 0, 0, 0) url(/images/galleries/style/447/feature-btn.png) no-repeat scroll 25px -70px;
    color: #ffffff;
    height: 70px;
}

/* Form Resets */
#styleContainer form, 
#styleContainer input, 
#styleContainer textarea {
	font-size: 12px;
	margin: 0;
	padding: 0;
}
/* Image border fix */
img {
	border: 0;
	max-width: 100%;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}

/* -------------------------------------------------------------------------------------

Links, Headers and Cellcolor 

------------------------------------------------------------------------------------- */

a, 
a.l, 
a.l3 {
	text-decoration: underline;
	color: #651c26;
}
a:hover, 
a.l:hover, 
a.l3:hover {
	text-decoration: none;
color: #651c26;
}
h1 {
 color: #651c26;
    font-size: 1.3em;
    font-weight: bold;
}
h2 {
color: #651c26;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
}
h3 {
	color: #651c26;
	font-size: 23px;
    font-weight: bold;
    margin: 0;
}
h4 {
	font-size: 16px;
}
h1, 
h2, 
h3, 
h4 {

	margin: 0;
	line-height: 160%;
}
p {
	margin: 0 0 20px;
}
.cellcolor {
	margin: inherit !important;
	padding: inherit !important;
}
h2.hubtab {
	margin-bottom: 0;
}

/* -------------------------------------------------------------------------------------

Style CSS

------------------------------------------------------------------------------------- */
#styleIeBkgContainer {
	width: 100%;
	position: relative;
	min-height: 500px;
	background: #fff;
}
 #styleIeGlowContainer {     background: #651c26 none repeat scroll 0 0;     border-bottom: 5px solid #CCCCCC;     height: 10px;     width: 100%; }
#styleArch {
	position: absolute;
	top: 460px;
	left: 0;
	width: 100%;
	height: 40px;
}

/* in a perfect world...
#styleContainer {-
	width: 100%;
	position: relative;
	min-height: 500px;
	background-image: url(/images/galleries/style/525/images/bkg-arch.png), url(/images/galleries/style/525/images/bkg-glow.png), url(/images/galleries/style/525/images/bkg.png);
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-position:0 460px, top center, top center;
	background-size:100% 40px, auto, auto;
}
*/
#stylePageContainer {
	width:960px;
	margin:0 auto;
}
#styleHeader {
	margin:0 auto;
padding: 20px 0;
	position:relative;
	width:100%;
	min-height:100px;
}
#styleLogo {
	display:block;
	float:left;
	color:#ffffff;
	text-decoration:none;
}
#styleLogo h2 {
	font-weight: 600;
	text-transform:none;
	line-height:50px;
	padding:25px 0;
	font-size:28px;
}
#styleLogo img {
	display:block;
}
#styleLinks {
	position:absolute;
	top:0;
	right:0;
}

#styleLinks .subscribe {
	background:url(/images/galleries/style/525/images/icons.png) 0 0 no-repeat;
}
#styleLinks .portal {
	background:url(/images/galleries/style/525/images/icons.png) 0 -40px no-repeat;
}
#styleLinks .contact {
	background:url(/images/galleries/style/525/images/icons.png) 0 -80px no-repeat;
}
#styleLinks .phone {
	display:block;
	font-size:18px;
margin-top: 25px;
	line-height:50px;
	white-space:nowrap;
text-align: right;
}
/*
#styleSocial {
	display:block;
	margin:0;
	float:right;
	padding:0;
	list-style:none;
}
#styleSocial li {
	margin:0;
	display:block;
	float:left;
	height:28px;
	padding:0 0 0 5px;
}
#styleSocial li a {
	display:block;
	margin:0 auto;
	text-align:center;
	height:28px;
	width:28px;
	padding:1px;
}
*/
#stylePage {
    background-color: #e8dba7;
    border-radius: 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    margin: 0 auto 20px;
    padding: 5px;
    position: relative;
}
#nav-menu select {
	display: none;
}


#styleFeature {
	position:relative;
	margin:0 0 10px;
	width:100%;
	background-position:top center;
	display:none;
}
#styleFeature.internal {
	height:50px;
	display:block;
float: right;
}

#styleFeature .fade {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:150px;
	background:url(/images/galleries/style/525/images/line-sprite.png) 0 0 repeat-x;
}
#styleFeature .tagline {
	min-height:100px;
	width:100%;
	position:absolute;
	bottom:0;
	padding-bottom:20px;
}
#styleFeature .tagline h1,
#styleFeature .tagline h2 {
	color:#fff;
	padding:0 20px 0 200px;
	text-transform:none;
}
#styleFeature .tagline h1 {
	font-size:28px;
	line-height:60px;
	margin:10px 0 0 0;
	font-weight:bold;
	text-shadow: 2px 2px 2px #000; 
}
#styleFeature .tagline h2 {
	font-size:18px;
}
#styleFeatureBar {
	float:right;
	width:310px;
	margin:0 0 10px;
}
#styleFeatureBar a {
	display:block;
	font-weight:600;
	color:#fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	background:url(/images/galleries/style/525/images/line-sprite.png) 0 -150px repeat-x;
	text-decoration:none;
	height: 40px;
	line-height:40px;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#styleFeatureBar a:hover {
	font-weight:bold;
}
#styleContent {
	 float: left;     margin: 30px;     padding: 11px;     width: 542px;
}
#styleTitle {
	position:relative;
	font-size:28px;
	margin: 0px 0 10px;
	text-transform:none;
	/*
	font-size:26px;
	background:#fbfbfb;
	-webkit-box-shadow:inset 0 0 0 5px #eaeaea;
	box-shadow:inset 0 0 0 5px #eaeaea;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:20px 30px;
	margin:-30px -30px 30px;
	*/
}
#styleContent table {
	width:100%;
}
#styleSidebar {
	font-size:11px;
	width:305px;
	float:right;
	margin:0;
	padding: 10px;
	list-style:none;
}
#styleSidebar li {

	line-height: 160%;
	margin:0 0 10px;
}


#styleSidebar #subNav a {
	display:block;
}
#styleSidebar li:last-child {
	margin:0;
}
#styleSidebar li .title {
	padding-bottom:20px;
	background:url(/images/galleries/style/525/images/sidebar-separator.png) 0 35px no-repeat;
	top: -5px;
	position: relative;
	text-align: center;
}
/* RSS Feed */

#rssFeedReader .rssHeader,
#rssFeedReader .rssBody div {
	display:none;
}

#rssFeedReader .rssBody ul {
	padding:0;
	margin:0;
}
#rssFeedReader .rssRow {
	list-style:none;
	margin:0 0 2px;
	padding:0;
}
#rssFeedReader .rssRow h4 {
	font-size:13px;
	margin:0;
	padding:0;
	text-transform:none;
	font-weight:normal;
}
#styleServices {
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}
#styleServices li {
	width:50%;
	float:left;
	display:block;
	margin:0 0 30px 0;
}
#styleServices li:nth-child(even):after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#styleSeals {
	margin:20px 0 10px;
	padding:0;
	display:table;
	list-style:none;
	width:100%;
}
#styleSeals li {
	text-align:center;
	vertical-align:middle;
	display:table-cell;
}
#styleFooter {
	width:100%;
	margin:0;
	font-size:11px;
	padding:0 0 40px;
}
#styleFooter .left {
	float:left;
	width:640px;
}
#styleFooter .right {
	float:right;
	width:320px;
	text-align:right;
}
hr.headerline {
	background:#000000;
}

/* Netbooks and Tablets */
@media all and (max-width: 1003px) and (min-width: 0) {

#styleLogo {
margin: 50px 20px 0;
}

#styleLinks {
    width: 100%;
    clear: both;
}

#styleLinks .phone {
width: 100%;
text-align:center;
}

	#stylePageContainer {
		width:720px;

	}

.module2 {
 text-align: center;
box-sizing: border-box;
}


.gradient-bkg h3, .module2 h3 {
background: none !important;
}


	.menuToggle { 
		display: block;
		top: -50px;
	}

	#nav-menu {
		display: none;
	}


	/******** Mobile Menu ********/
	#nav-menu, .menu {
		height: auto;
	}

	#nav-menu li {
		border-bottom: 1px solid #FFF;
		display: block;
		width: 100%;
		text-align:center;
	}

	#nav-menu li, #nav-menu a {
		float: none;
		clear: both;
	}
	
	#nav-menu a, #nav-menu li.active a {
		height: auto;
		line-height: 50px;
		padding: 0 0 0 0;
		color:#FFF;
		font-size:16px;
		font-weight:bold;
		font-family: 'Open Sans', sans-serif!important;
	}
	
	#nav-menu li.sfHover a, #nav-menu li:hover a, #nav-menu li a:hover, #nav-menu li .separator:hover {color:#FFF;} 
	
	#nav-menu li.active {display:none;}
	
	#nav-menu li.active a {font-size:24px!important;}
	
	#nav-menu li:nth-child(4n+1) {background: #651c26;}
	
	#nav-menu li:nth-child(4n+2) {background: #5a1922;}
	
	#nav-menu li:nth-child(4n+3) {background: #50161e;}
	
	#nav-menu li:nth-child(4n+4) {background: #46131a;}
	
	#nav-menu li:nth-child(4n+1):hover {background: #3c1016;}
	
	#nav-menu li:nth-child(4n+2):hover {background: #320e13;}
	
	#nav-menu li:nth-child(4n+3):hover {background: #280b0f;}
	
	#nav-menu li:nth-child(4n+4):hover {background: #1e080b;}
	
	ul.menu ul li a {
		text-indent: 0px;
	}
	
	/* Hides Menu Subs */
	#nav-menu li ul {display:none!important;}


#styleContent {
    margin: 0px !important;
padding: 35px;
}


#styleLinks .phone {
 margin-top: 0 !important;
text-align: right;
}

.book {
width: 300px;
text-align: center;
float: none;
}

.video {
width: 600px;
height: 500px;
text-align: center;
float: none;
}
.module-text {
    background-color: #fff;
    border: 1px solid #bbb;
    border-radius: 5px;
    color: #888;
    font-size: 12px;
    font-style: italic;
    height: 60px;
    line-height: 100%;
    margin-bottom: 10px;
    overflow: auto;
    padding: 5px;
    position: relative;
    width: 100%;
}

.module-input {
    background-color: #fff;
    border: 1px solid #bbb;
    border-radius: 5px;
    color: #888;
    display: block;
    font-size: 12px;
    font-style: italic;
    height: 26px;
    line-height: 26px;
    margin-bottom: 10px;
    padding: 0 5px;
    position: relative;
    width: 100%;
}

#consultation {
    float: none;
    height: 283px;
    padding: 0px !important;
    width: 100%;
    z-index: 1000;
}

.oneThird {
width: 100%;
text-align: center;
}

.module {
    float: none;
    padding: 5px 0 0;
    text-align: center;
    width: 100%;
}

	#nav.menu li a {
		font-size:12px;
	}
	
	#styleContent {
		width:inherit;
		float:none;
		padding:10px 35px;
	}
	#styleServices li {
		width: 310px;
	}
	#styleFeatureBar {
		float:none;
		width:100%;
	}
	#styleSidebar {
		width:inherit;
		float:none;
	}
	#styleSidebar li:nth-child(1) {
		display:none;
	}
	#styleSidebar li .title {
		padding-bottom: 20px;
		background-position: center 35px;
		text-align:center;
	}
	#styleFooter .left,
	#styleFooter .right {
		width:100%;
		float:none;
		text-align:center;
	}
	/*
	#styleSocial {
		float:none;
		width:100%;
		text-align:center;
	}
	#styleSocial li {
		float:none;
		display:inline-block;
		padding:0 2px;
	}
	*/
}

/* Smartphones - Landscape */
@media all and (max-width: 747px) and (min-width: 0) {
	#stylePageContainer {
		width:100%;
	}
#styleLinks {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.splash-caption {
display: none;
}

#styleContent {
    padding: 0px 20px !important;
}

#styleLogo h2 {
text-align: center;
}

.top-bar-container {
    height: 30px;
    width: 100%;
}
.top-bar {
    background: #353535 none repeat scroll 0 0;
    color: #fff;
    float: right;
    font-size: 0.8em;
    height: 25px;
    line-height: 20px;
    margin-right: 0;
    min-width: 100%;
    padding: 0;
    position: relative;
    text-align: center;
}
.top-left {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
}
.top-right {
    background: rgba(0, 0, 0, 0) url("/images/galleries/style/447/top-right.png") no-repeat scroll 0 0;
    display: none;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
}


#styleServices {
text-align: center;
}

#styleLinks .phone { 
text-align: center !important;
}


.module-text {
    background-color: #fff;
    border: 1px solid #bbb;
    border-radius: 5px;
    color: #888;
    font-size: 12px;
    font-style: italic;
    height: 60px;
    line-height: 100%;
    margin-bottom: 10px;
    overflow: auto;
    padding: 5px;
    position: relative;
    width: 100%;
}

.module-input {
    background-color: #fff;
    border: 1px solid #bbb;
    border-radius: 5px;
    color: #888;
    display: block;
    font-size: 12px;
    font-style: italic;
    height: 26px;
    line-height: 26px;
    margin-bottom: 10px;
    padding: 0 5px;
    position: relative;
    width: 100%;
}

#consultation {
    float: none;
    height: 283px;
    padding: 0px !important;
    width: 100%;
    z-index: 1000;
}

	.menuToggle {
		margin-bottom:20px;
		float:none;
		text-align:center;	
	}
	
	#nav-menu a, #nav-menu li.active a {font-size:14px;}

#stickypanel {
display: none;
}

.book {
width:  200px;
text-align: center;
float: none;
}

.video {
    float: none;
    height: 300px;
    text-align: center;
    width: 169%;
}


#styleLogo {
    float: none;
    margin: 40px 0;
}

.top-bar {
display:block;
font-size: 10px;
}

.module2 {
    float: none;
    padding: 10px 0;
    width: 100%;
text-align: center;
box-sizing: border-box;
}

	#styleContent {
		padding:0;
	}
	#stylePage {
		position:relative;
		background-color:#fff;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		box-shadow: none;
		margin:0;
	}
	#styleLogo {
		float:none;
	}
	#styleLogo img {
		margin:0 auto;
	}
	
	#styleLinks .phone {
		float:none;
		width:auto;
		margin:0;
		background:none;
		-webkit-box-shadow:none;
		box-shadow:none;
text-align:center;
	}
	#styleLinks a:hover {
		color:  #b2a729;
	}
	
	#styleLinks a.phone,
	#styleLinks a.phone:hover {
		background:none;
		color:#000;
		position:absolute;
		top:10px;
		left:0;
		width:100%;
	}
	#styleLinks a.subscribe {
		margin-bottom:0;
	}
	#styleLinks a.contact {
		margin-top:60px;
	}
	#styleFeature {
		height:auto;
		padding:20px 0;
		background:none;
		text-align:center;
	}
	#clientPhoto {
		position:relative;
		bottom:auto;
		left:auto;
	}
	#styleFeature .tagline h1,
	#styleFeature .tagline h2 {
		color:#000;
		padding:10px;
		text-shadow:none;
	}
	#styleFeature .tagline {
		position:relative;
		padding:0;
	}
	#styleFeature.internal,
	#styleFeature .fade {
		display: block;
	}
	#styleFeatureBar a {
		display:block;
		width:auto;
		white-space:nowrap;
		padding:0 10px;
	}
	#styleServices li {
		width:100%;
	}
	#styleSeals {
		left:10px;
		width:100%;
	}
	#styleTitle {
		text-align:center;
	}
	#styleFooter {
		margin-top:20px;
	}
}
/* Smartphones - Portrait */
@media all and (max-width: 359px) and (min-width: 0) {
}
.module-sb {
									padding: 0 0 0 35px; width: 245px; margin-bottom: 45px;
								}


/* Start MENU */
